WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Better WP Security] REQUEST: option to disbale version number stripping

[Plugin: Better WP Security] REQUEST: option to disbale version number stripping

  • RavanH
    Participant

    @ravanh

    Hi,

    I have written a plugin that uses the version number of an included stylesheet appended as query string. The URL points to a PHP file which in turn uses the ‘ver’ number to include (and parse) the appropriate stylesheet file.

    Someone reported that this did not work on his site (looking at the source, all ?ver query strings are stripped) and that he is using Better WP Security. I suppose it is Better WP Security that does this stripping… Correct?

    Is there a way to disable this stipping of query strings for particular files or plugins? If not, could I make a request to add an option to this effect? Or a filter hook?

    Thanks 🙂

    http://wordpress.org/extend/plugins/better-wp-security/

  • The topic ‘[Plugin: Better WP Security] REQUEST: option to disbale version number stripping’ is closed to new replies.